body {
	line-height: 1.6!important;
	background-color: #f8f9fb;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2!important;
}

img {
	max-width: 100%;
	height: auto;
}

.split-button {
	display: flex;
	gap: 2px;
}

.split-button a {
	padding: 1rem 1.5rem;
	background-color: var(--primary-1);
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	text-decoration: none;
}

.split-button a:first-child {
	border-top-left-radius: 200px;
	border-bottom-left-radius: 200px;
	padding-left: 2.5rem;
}

.split-button a:first-child:hover {
	filter: brightness(1.08);
	transition: filter 160ms ease;
}

.split-button a:last-child {
	border-top-right-radius: 200px;
	border-bottom-right-radius: 200px;
	padding-right: 2.5rem;
	color: #fff;
	margin-top: -.5px;
	background: rgba(255, 255, 255, 0.08);
	backdrop-filter: blur(4px);
	border: 1px solid rgba(255, 255, 255, 0.18);
}

.split-button a:last-child:hover {
	background: rgba(255, 255, 255, 0.14);
	border-color: rgba(255, 255, 255, 0.28);
	color: #ffffff;
	transition: all 180ms ease;
}

.split-button--light a {
	background-color: var(--neutral-0);
	color: var(--neutral-9);
}

.split-button--light a:hover {
	background-color: var(--neutral-0);
}

.split-button + .caption {
	font-size: 80%;
	font-weight: normal;
	color: #fff;
	margin-left: 44px;
	margin-top: 5px;
}

/* Header */

.announcement-bar {
	background-color: #fff;
	color: #0f1824;
	font-size: 14px;
	padding: 5px;
	text-align: center;
}

.navbar {
	padding-bottom: 2rem;
	background-color: #f8f9fb;
}

.navbar-link-github {
	display: flex;
	align-items: center;
	gap: 5px;
}

.navbar-github-logo,
.navbar-github-logo-mobile {
  max-width: 18px;
  position: relative;
}

.navbar-github-logo-mobile {
	display: none;
}

.body--index .navbar {
	background-color: #0f1824;
}

.body--index .menu-icon-top-line,
.body--index .menu-icon-middle-line,
.body--index .menu-icon-bottom-line {
	background-color: var(--neutral-1);
}

.body--features .navbar {
	background-color: #e7e2ff;
}

@media screen and (min-width: 991px) {
	.body--index .navbar-link, 
	.body--index .navbar-link:hover, 
	.body--index .navbar-link.w--current {
		color: var(--neutral-1);
	}
}

@media screen and (max-width: 990px) {
	.navbar-github-logo {
		display: none;
	}

	.navbar-github-logo-mobile {
		display: block;
	}
}

/* Footer */

.footer {
	background-color: #0f1824;
}

.footer-details {
	margin-bottom: 10px;
}

/* Sections */

.section .hero-image-wrapper img {
	max-width: 650px;
	position: relative;
}

.section-left .hero-image-wrapper {
	margin-right: -5rem;
}

.section-right .hero-image-wrapper {
	margin-left: -5rem;
}

.section-right .grid-2-column {
	grid-column-gap: 3rem;
}

@media screen and (max-width: 990px) {

	.padding-vertical-3rem,
	.padding-vertical-5rem {
		padding-top: 2rem
	}

	.section .grid {
		grid-template-columns: 1fr;
	}

	.section-left .hero-image-wrapper,
	.section-right .hero-image-wrapper {
		margin-right: 0;
		margin-left: 0;
	}

}

/* Form */

.form-flex {
	display: flex;
	gap: 15px;
	align-items: center;
}

/* Features */

.section-features-hero {
	background-color: #e7e2ff;
}

.section-features-hero .padding-vertical-5rem {
	padding-bottom: 3rem;
}

.features--background {
    -webkit-backdrop-filter: blur(1rem);
    backdrop-filter: blur(1rem);
    background-color: #6e4cf50d;
    border-radius: 16px;
    padding: 4rem 6rem 5.5rem;
}

.features__description {
	max-width: 800px;
	margin-left: auto!important;
	margin-right: auto!important;
	margin-top: 1.5rem!important;
}

.features__description > .body-l {
	line-height: 160%!important;
}

.section-engineer {
	background-color: #e7e2ff;
}

.section-engineer .grid-2-column {
	align-items: center;
	column-gap: 50px;
}

.section-engineer .hero-image-wrapper {
	position: relative;
	top: 50px;
}

/* Case study */

.case-study .stats__wrapper {
	padding-top: 0;
	padding-bottom: 0;
}

@media screen and (max-width: 991px) {

	.case-study .home-quote-and-stats-quote-author {
		margin-bottom: 20px;
	}

}

/* FAQ */

.faq__question,
.faq__question-chevron {
	cursor: pointer;
}

/* Team */

.section-about-us-team {
	overflow: hidden;
}

/* Home V1 */

@keyframes rotate {
  from { transform: rotate(0deg) }
  to   { transform: rotate(360deg) }
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 20px rgba(79, 70, 229, 0.7);
	}

	70% {
		box-shadow: 0 0 0 50px rgba(79, 70, 229, 0);
	}

	100% {
		box-shadow: 0 0 0 0 rgba(79, 70, 229, 0);
	}
}

.section-home-features-hero {
	background-color: #0f1824;
}

.section-home-features-hero .padding-vertical-5rem {
	padding-bottom: 2rem;
}

.section-home-features-hero h1 {
	font-weight: 600;
	font-size: 2.8rem;
	color: #fff;
}

@media screen and (max-width: 768px) {
	.section-home-features-hero h1 {
		font-size: 3rem;
	}
}

.section-home-features-hero .hero-image-wrapper {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.section-home-features-hero .hero-image-wrapper-orbit {
    position: absolute;
    border-radius: 9999px;
	transform-origin: 50% 50%;
	background: #6062D0;
	background: linear-gradient(90deg, rgba(96, 98, 208, 0) 0%, rgba(96, 98, 208, 0.6) 100%);
}

.section-home-features-hero .hero-image-wrapper-orbit-inner {
	width: 63%;
	height: 63%;
	animation: rotate 2s linear infinite;
}

.section-home-features-hero .hero-image-wrapper-orbit-outer {
	width: 75%;
	height: 75%;
	animation: rotate 2s linear infinite;
	animation-delay: .1s;
}

.section-home-features-hero .body-l {
	color: #eee;
}

.section-home-features {
	background-color: #e7e2ff;
}

.section-home-features .section-central-image-wrapper {
	position: relative;
	padding: 0!important;
	margin: 0!important;
}

.section-home-features .section-central-image-wrapper > img {
	padding: 0!important;
	margin: 0!important;
	position: relative;
	z-index: 20;
}

.section-home-features .section-central-image-pulse {
    position: absolute;
    width: calc(10% - 1px);
    height: calc(17% - 0.85px);
    margin: auto;
    border-radius: 100%;
    animation: pulse 2s infinite;
    border: 0;
    left: calc(50% - 0px);
    bottom: calc(42% - 1.6px);
    transform: translate(-50%, -50%);
	z-index: 10;
}

.section-home-features p {
	margin-top: 10px;
}

.section-security img, .section-scalability img {
	max-width: 550px!important;
}

.section-security .padding-vertical-5rem {
	padding-bottom: 2rem;
}

.section-identity {
	background-color: #e7e2ff;
}

@media screen and (max-width: 768px) {

	@keyframes pulse {
		0% {
			box-shadow: 0 0 0 10px rgba(79, 70, 229, 0.7);
		}

		70% {
			box-shadow: 0 0 0 30px rgba(79, 70, 229, 0);
		}

		100% {
			box-shadow: 0 0 0 0 rgba(79, 70, 229, 0);
		}
	}

}

@media screen and (max-width: 480px) {

	@keyframes pulse {
		0% {
			box-shadow: 0 0 0 5px rgba(79, 70, 229, 0.7);
		}

		70% {
			box-shadow: 0 0 0 20px rgba(79, 70, 229, 0);
		}

		100% {
			box-shadow: 0 0 0 0 rgba(79, 70, 229, 0);
		}
	}

	.section-home-features .section-central-image-pulse {
		bottom: calc(42%);
	}

}

/* Home V2 */

.max-width-home-v2-banner {
	max-width: unset;
}

/* Contact Us page */

.contact-us-privacy-notice {
	font-size: 13px;
}

table.comparison {
	table-layout: fixed;
	width: 100%;
}
table.comparison td,
table.comparison th {
	padding: 12px;
}
table.comparison .note {
	font-size: 90%;
}

/* Privacy policy page */

.privacy-policy-content {
	text-align: left;
}

.privacy-policy-date {
	margin-top: 3px;
}

.privacy-policy-content > ol {
	margin-left: 10px;
	margin-top: 0px;
}

.privacy-policy-content > ol > li {
	margin-top: 20px;
}

.privacy-policy-content > ol > li:first-child {
	margin-top: 0;
}

.privacy-policy-list-item-title {
  font-size: 19px;
  font-weight: 500;
}
